<?php

class Servicos extends MY_Controller {

    function __construct() {
        parent::__construct();
    }

    function index() {
        $this->show_contabilidade();
    }
    
    function show_contabilidade() {
        $this->title = $this->lang->line('Contabilidade');
        
        parent::renderPage('servicos/contabilidade_view');
    }
    
    function show_fiscalidade() {
        $this->title = $this->lang->line('Fiscalidade');
        
        parent::renderPage('servicos/fiscalidade_view');
    }
    
    function show_consultoria_de_gestao() {
        $this->title = $this->lang->line('Consultoria-de-gestao');
        
        parent::renderPage('servicos/consultoria_de_gestao_view');
    }
    
    function show_recursos_humanos() {
        $this->title = $this->lang->line('Recursos-humanos');
        
        parent::renderPage('servicos/recursos_humanos_view');
    }
    
}

